<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <link rel="stylesheet" href="equipe.css"/>  <!--importe le fichier equipe.css-->
  <link rel="preconnect" href="https://fonts.googleapis.com"/>
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link
    href="https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@300&family=Ubuntu:wght@300;400&display=swap"
    rel="stylesheet"
  />
  <video id="background-video" autoplay loop muted>
    <source src="../rsrc_videos/background.mp4" type="video/mp4" />
  </video>   <!--importe la video de fond-->
  <title>L'équipe</title>
</head>

<body>

  <div class="screen_aspect">
        <!--Le screen aspect concerne la partie avec le titre(top_tabs) et les differents profils(photo) avec leur description associée-->

    <div class="top_tabs">
      <div class="active_tab">L'équipe
        <img src="../rsrc_icones/robot1.png" id="cross_close" />
      </div>
    </div>
    <div class="profils">
      <div class="Profil">
        <img class="avatar" height="100em" src="https://cdn-icons-png.flaticon.com/512/147/147144.png">
        <p>Lorem Ipsum</p>
      </div>
      <div class="Profil">
        <img class="avatar" height="100em" src="https://cdn-icons-png.flaticon.com/512/147/147144.png">
        <p>Lorem Ipsum</p>
      </div>
      <div class="Profil">
        <img class="avatar" height="100em" src="https://cdn-icons-png.flaticon.com/512/147/147144.png">
        <p>Lorem Ipsum</p>
      </div>
      <div class="Profil">
        <img class="avatar" height="100em" src="https://cdn-icons-png.flaticon.com/512/147/147144.png">
        <p>Lorem Ipsum</p>
      </div>
      <div class="Profil">
        <img class="avatar" height="100em" src="https://cdn-icons-png.flaticon.com/512/147/147144.png">
        <p>Lorem Ipsum</p>
      </div>
      <div class="Profil">
        <img class="avatar" height="100em" src="https://cdn-icons-png.flaticon.com/512/147/147144.png">
        <p>Lorem Ipsum</p>
      </div>
      <div class="Profil">
        <img class="avatar" height="100em" src="https://cdn-icons-png.flaticon.com/512/147/147144.png">
        <p>Lorem Ipsum</p>
      </div>
      <div class="Profil">
        <img class="avatar" height="100em" src="https://cdn-icons-png.flaticon.com/512/147/147144.png">
        <p>Lorem Ipsum</p>
      </div>
      <div class="Profil">
        <img class="avatar" height="100em" src="https://cdn-icons-png.flaticon.com/512/147/147144.png">
        <p>Lorem Ipsum</p>
      </div>
    </div>

    <div class="inactive_tab"></div>
  </div>

  </div>

</body>

</html>
